# Fast track for broadcasting a raw transaction or transaction group to the network through the tx handler without performing most of the checks and reporting detailed errors. Should be only used for development and performance testing.

POST

/v2/transactions/async

## Authorizations

- **[api_key](https://dev.algorand.co/reference/rest-api/algod/#api_key)**

## Parameters

### Query Parameters

**skip-pq-address-check**

boolean

Skip post-quantum address checks, including the check that rejects TEAL v13 or later LogicSig escrow addresses whose program hash is an Edwards25519 curve point. This should only be used if you understand the risks and know what you are doing.

## Request Body required

The byte encoded signed transaction to broadcast to network

Select media type application/x-binary

string format: binary

## Responses

### 200

### 400

Bad Request - Malformed Algorand transaction

Select media type application/json

An error response with optional data field.

object

**data**

object

**message**

required

string

### 401

Invalid API Token

Select media type application/json

An error response with optional data field.

object

**data**

object

**message**

required

string

### 404

Developer or Experimental API not enabled

### 500

Internal Error

Select media type application/json

An error response with optional data field.

object

**data**

object

**message**

required

string

### 503

Service Temporarily Unavailable

Select media type application/json

An error response with optional data field.

object

**data**

object

**message**

required

string

### default

Unknown Error
